{
    "appname": "thunderbird",
    "artifact": false,
    "asan": false,
    "bin_suffix": ".exe",
    "bits": 64,
    "buildapp": "comm/mail",
    "buildtype_guess": "opt",
    "cc_type": "clang-cl",
    "ccov": false,
    "crashreporter": true,
    "datareporting": true,
    "debug": false,
    "devedition": false,
    "early_beta_or_earlier": true,
    "healthreport": true,
    "mozconfig": "/builds/worker/checkouts/gecko/.mozconfig",
    "nightly_build": true,
    "non_native_theme": true,
    "normandy": false,
    "official": true,
    "os": "win",
    "pgo": false,
    "platform_guess": null,
    "processor": "x86_64",
    "release_or_beta": false,
    "require_signing": false,
    "stylo": true,
    "sync": false,
    "telemetry": false,
    "tests_enabled": true,
    "toolkit": "windows",
    "topsrcdir": "/builds/worker/checkouts/gecko",
    "tsan": false,
    "ubsan": false,
    "updater": true
}